<?php

class EWRutiles_Staff_Listener_Controller
{
    public static function controller($class, array &$extend)
    {
		switch ($class)
		{
			case 'XenForo_ControllerPublic_Member':
				if (XenForo_Application::get('options')->EWRutiles_Staff_stafflist)
				{
					$extend[] = 'EWRutiles_Staff_ControllerPublic_Member';
				}
				break;
		}
    }
}